html, body {width:100%; padding:0; margin:0;}

body { 	 
	font: 14px/22px verdana, Helvetica, sans-serif;
	color:#373142;
	background: #dee8e6; 
}

#gora {
	height: 65px;
	width: 1005;
	background: #4094b0;
}

#gora-wew {
	width: 875px;
	margin: 0 auto;
}

h1 {
	color: #fff;
	font-family: 'Georgia', times;
	font-size: 24px;
	text-shadow: 1px 1px 1px #215d77;
	font-weight: normal;
	padding-top: 22px;
}

.wieksza {
	font-size: 30px;
	font-family: 'Open Sans', sans-serif;
	padding-right: 20px;
}

#grafika {
	background: url(grafika/rysunek.png) bottom center no-repeat;
	
	width: 100%;
}
#strona {
	background: #e0e9e8 url(grafika/tlo-strona.jpg) top center repeat-x;
	
	width: 100%;
}



#kontent {
	
	width: 875px;
	margin: 0 auto;
}

#gora-tresc {
	width: 875px;
	padding-top: 8px;
	position:relative;
	height: 95px;
}

a.mail {
	color: #8172a3;
	text-decoration: none;
}

a.mail:hover{
	color: #4766a6;
}

.lewa {
	float: left;
	font-size: 26px;
	font-family: 'georgia', times;
	text-shadow: 1px 1px 1px #ffffff;
	padding-top: 30px;
	
}

.prawa {
	float: right;
	text-align: right;
	text-shadow: 1px 1px 1px #ffffff;
		padding-top: 10px;
}

#naw-tlo {width:100%;

height: 56px;
}
#nawigacja {width:875px; 
margin:0 auto; 
height: 49px;
background: url(grafika/tlo-menu.png) repeat-x; 
position:relative;}




ul.menu {padding: 0px; 
display:inline-block; 
position:relative;}

ul.menu li {float:left;  
padding:12px 27px ;

 }

ul.menu li:hover, ul.menu li.current {
	background: #56699b url(grafika/przycisk.png) no-repeat top left;
	color: #ffffff;}

ul.menu li a 
{font-size:20px;  
display:inline-block; 
font-style: italic;
color:#6c5637; 
font-family: 'Georgia', times; 
font-weight: normal; 
text-decoration: none;}


ul.menu li a:hover , ul.menu li.current a { color: #ffffff; 
}

#zdjecie {
	margin-top: 17px;
	height: 410px;
}

#tresc {
	width: 875px;
	background:url(grafika/tlo-tresc.png);
	margin-bottom: 25px;
}

.tresc1 {
	padding: 26px 40px 20px 40px;
	line-height: 1.8em;
}

.tresc2 {
	background:url(grafika/niebieskie.jpg) repeat-x;
	font-family: 'Georgia', times;
	font-size: 19px;
	font-style: italic;
	padding: 15px 0px 18px 40px; 
	color: #ffffff;
}
.tresc3 {
	font-size: 13px;
	padding: 20px 40px;
	text-align: justify;
}

.kreska {
	height: 5px;
	width: 100%;
	margin: 0px;
	padding: 0px;
	background:url(grafika/kreska.jpg) repeat-x;
}

h2 {
	font-weight: normal;
	font-size: 25px;
	font-style: italic;
	font-family: 'georgia', times;
		padding: 30px 0px 0px 40px;
		color: #352259;
}

h3 {
	font-weight: normal;
	font-size: 26px;
	font-family: 'georgia', times;
	font-style: italic;
		padding: 30px 0px 0px 40px;
}

ul {
	margin:0; 
	padding: 20px 0px 20px 40px;
	list-style-image:none;}
	
ul.list-2 li {padding:0px 0 0px 15px; 
line-height: 1.8em; 
font-size: 13px; 
background:url(grafika/kolko.png) 0 8px no-repeat;}

ul.list-1 li {
line-height: 2em;
 font-size: 13px;}
 
 .jasniejsza {
 	color: #706d74;
 }

/****************************stopka************************/
#tlo-stopka { width: 100%;
background:url(grafika/stopka-tlo.png) repeat-x;
	height: 68px;
	margin: 0px;
	padding: 0px;
}
.foot {width:875px; 
margin:0 auto;
}
.foot p { text-align:left; 
padding-top: 10px;  
font-size: 10px; 
color:#ffffff; }
.foot a {color: #e7e7e7;
text-decoration: none;}
.foot a:hover {color: #ffffff;
text-decoration: none;}

.foot a.dwa {color: #ffffff;}

